using System;

namespace konzola
{
    class Program
    {
        static void Main(string[] args)
        {
            string s = Console.ReadLine();
            string t = Console.ReadLine();
            int n = s.Length;
            int m = t.Length;
        }

        static void m0(string s, string t, int n, int m)
        {
            int rez = 0;
            string r = "";
            if (t == "a")
            {
                rez = s.Split(t).Length - 1;
                r = s.Replace(t, "*");
            }
        }
    }
}